Apple má vážný bezpečnostní problém, updatujte iPhone,iPad i iMac | E15.cz

Apple má vážný bezpečnostní problém. Stáhněte si co nejrychleji update, radí experti

jon

Sdílet na Facebook Messenger Sdílet na LinkedIn
Vstoupit do diskuze
0

Zařízení od Applu čelí závažné bezpečnostní chybě. Společnost potvrdila, že hackeři mohou na dálku ovládat cizí přístroje. Hrozba postihuje majitele iPhonů, iPadů i iMaců.     

Společnost Apple oznámila, že bezpečnostní hrozba se týká telefonů iPhone 6S a novějších, tabletů iPad páté generace a novějších, iPad Air 2 a novějších, iPad mini 4 a novějších, všech tabletů iPad Pro i počítačů Mac běžících na systému MacOS Monterey, Big Sur a Catalina. Od hrozby nejsou zcela uchráněni ani uživatelé přehrávačů iPod touch, respektive jejich sedmé generace.

Apple ve svém středečním reportu přiznal, že hackeři mohou nad těmito přístroji převzít úplnou kontrolu. Společnost neoznámila, zda podobné útoky proběhly ani kolik uživatelů jim bylo vystaveno. Poslední aktualizace iOS 15.6.1 představuje podle Applu „důležitý bezpečnostní update a je doporučena všem uživatelům“. Důležitost aktualizace potvrzuje i expert na kyberbezpečnost Sean Wright citovaný magazínem Forbes i americké úřady zabývající se kybernetickými hrozbami.

Bezpečnostní díry v systému byly nahlášeny anonymními uživateli.

MacBook Air M2 2022 (představení)

Video se připravuje ...
   

Autor: jon

S předplatným můžete mít i tento exkluzivní obsah

Newslettery